rosari17.jpg=Tuc de Baciv&#232;r - Mauberm&#233;
rosari04.jpg=Lacs de Naut de Baciv&#232;r - Tuc de Marimanha
rosari14.jpg=Pic de Q&#252;enca
rosari11.jpg=Gran Tuc de Colom&#232;rs
rosari12.jpg=Tuc deth Rosari
rosari16.jpg=Tucs de Marimanha - Mont Valier
rosari07.jpg=Lacs de Naut de Baciv&#232;r
rosari18.jpg=Tuc dera Lan&#231;a
rosari10.jpg=Estany d&#39;Airoto
rosari02.jpg=Estanh de Baciv&#232;r
rosari15.jpg=Vers Bassiero - Amitges - Saboredo
